ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
  float: none;
}
ul#cssmw li {
  background-image: none;
  float: left;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li:hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.current > ul {
  position: absolute;
}
ul#cssmw > li {
  background-image: none;
}
ul#cssmw > li > a, ul#cssmw > li > a:link {
  background-color: #000000;
  background-image: none;
  border-bottom-color: #fff;
  border-right-color: #fff;
  border-right-style: none;
  color: #FFFFFF;
  display: block;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
  height: 15px;
  margin: 0 0 0 0;
  padding: 4px 5px 4px 5px;
  text-decoration: none;
  text-transform: uppercase;
  width: 100px;
  outline-style: none;
}
ul#cssmw > li > a:active, ul#cssmw > li > a:focus {
	color: #9C0;
	font-weight: bold;
	text-decoration: none;
	outline-style: none;
}
ul#cssmw > li:hover > a, ul#cssmw > li:hover > a:link {
  color: #CCCCFF;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw > li.hover > a, ul#cssmw > li.hover > a:link {
  color: #CCCCFF;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw > li.current > a.current, ul#cssmw > li.current > a.current:link {
  color: #CCCCFF;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-1 {
  left: 0px;
  top: 100%;
}
ul#cssmw ul.level-1 > li {
  background-image: none;
}
ul#cssmw ul.level-1 > li > a, ul#cssmw ul.level-1 > li > a:link {
  background-color: #666666;
  background-image: none;
  border-bottom: solid 1px #999999;
  border-right: solid 1px #CCCCCC;
  color: #FFFFFF;
  display: block;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  width: 140px;
  outline-style: none;
}
ul#cssmw ul.level-1 > li > a:active, ul#cssmw ul.level-1 > li > a:focus {
  background-color: #E0AA81;
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-1 > li:hover > a, ul#cssmw ul.level-1 > li:hover > a:link {
  background-color: #333333;
  color: #CCCCFF;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw ul.level-1 > li.hover > a, ul#cssmw ul.level-1 > li.hover > a:link {
  background-color: #333333;
  color: #CCCCFF;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw ul.level-1 > li.current > a.current, ul#cssmw ul.level-1 > li.current > a.current:link {
  background-color: #333333;
  color: #CCCCFF;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-2 {
  left: 111px;
  margin-left: 20px;
}
ul#cssmw ul.level-2 > li {
  background-image: none;
}
ul#cssmw ul.level-2 > li > a, ul#cssmw ul.level-2 > li > a:link {
  background-color: #666666;
  background-image: none;
  border-bottom: solid 1px #999999;
  border-left-color: #26408A;
  border-right-style: solid;
  border-right-width: 1px;
  color: #FFFFFF;
  display: block;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
  margin: 0 0 0 17;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  width: 120px;
  outline-style: none;
}
ul#cssmw ul.level-2 > li > a:active, ul#cssmw ul.level-2 > li > a:focus {
  background-color: #E0AA81;
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-2 > li:hover > a, ul#cssmw ul.level-2 > li:hover > a:link {
  background-color: #333333;
  color: #CCCCFF;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw ul.level-2 > li.hover > a, ul#cssmw ul.level-2 > li.hover > a:link {
  background-color: #333333;
  color: #CCCCFF;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw ul.level-2 > li.current > a.current, ul#cssmw ul.level-2 > li.current > a.current:link {
  background-color: #333333;
  color: #CCCCFF;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
